Download it now!
Bug 48328 - Wrong help: default-value in form-control for date and time
Summary: Wrong help: default-value in form-control for date and time
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:3.6.0
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-05 03:51 UTC by Robert Großkopf
Modified: 2012-05-09 11:18 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Großkopf 2012-04-05 03:51:19 UTC
Search for Default Time in LO-Help. The following text appears:

Default time
  Sets the default time.
  If you do not enter a value, the current time is inserted.

This is from the help for forms, form-controls for time and date.

The form-controls don't insert the current time or the current date, if no value is entered. There is no way to insert the current time or current date for the default value.
Comment 1 Not Assigned 2012-04-15 05:32:19 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=e20a440a44734b614243108db035d30cd07c9970

fdo#48328 remove paragraphs which are not true
Comment 2 Not Assigned 2012-05-09 11:18:39 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "feature/submodules":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=e20a440a44734b614243108db035d30cd07c9970&g=feature/submodules

fdo#48328 remove paragraphs which are not true